Loading ...
Sorry, an error occurred while loading the content.

[wpmac] Re: WP Mac App ?

Expand Messages
  • em315
    ... I don t have Classic running on any machine right now, so I hope someone else can help with an answer. If a document has been changed so that its type is
    Message 1 of 4 , Oct 19, 2011
    • 0 Attachment
      --- In wordperfectmac@yahoogroups.com, Rich Casey <rcasey@...> wrote:
      >
      > > > 3) how do i get docs i've opened w/ WPMacAp that are now WP 4
      > > docs to open automatically in 3.5 running under Classic? The only
      > > way to get them to open since installing WPMacApp is to drag them
      > > to WP icon in dock.
      > >
      > > Select one of the documents. Press Cmd-I. Under Open with: select
      > > the "classic"-based copy of WPMac. (You may need to use "Other..."
      > > to find it). Click on the "Change all..." button and confirm the
      > > change.
      > >
      > thank you for your quick reply.
      >
      > I had already done this to no avail. In 10.4 running classic, i
      > select the document and hit command-I. At this point, open w/ is set
      > to WPMacApp. I click on the drop-down and select Corel Wordperfect,
      > then hit "change all" and get messsage that it will "change all WP
      > documents to open w/ the application Corel Wordperfect and that the
      > change will apply to all Corel WP docs w/ type WPD4". It is not
      > working. If i then click on the same document, it give me the
      > message about trying to run WPApp for first time. Additionally, in
      > the Get Info window (command-I) the preview shows a WP4 icon even
      > after I ask it to open the docs in WP??
      >
      I don't have Classic running on any machine right now, so I hope someone else can help with an answer. If a document has been changed so that its type is WPD4, then I think it can only be opened by 3.5e (Enhanced). If you want it to open in plain old 3.5 (NOT Enhanced), then save it in 3.x format, specify it to open in Corel WordPerfect and see if that helps. Please let us know.

      Another possibility is simply to delete 3.5e (enhanced) from the WPMacApp and use the included copy of 3.5.4 instead, if that's what you've got in Classic. 3.5.4 may work just as well in the WPMacApp, but the first time you run the various macros, they may ask you to tell them where to find WordPerfect. This may make it easier to use the WPMacApp and 3.5.4 on the same machine.
    Your message has been successfully submitted and would be delivered to recipients shortly.